# config.setsection Changes the current section of a config file
Usage
    config.setsection <id> <section_name>
Description
Changes the current section of the config file <id> to <section_name>. Sections are effectively namespaces for the keys: each section can contain a set of keys and equal keys in different sections do not collide. <id> must be a valid config file id returned by $config.open().
Syntax Specification
    config.setsection <id> <section_name>
See also
config module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017